Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum System.CLSCompliant(false) System.Flags File and directory change notification flags for .

These values may be bitwise ORed together to form the parameter for . They may only be used with the command.

Directory notification flags are not part of POSIX.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.DirectoryNotifyFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.DirectoryNotifyFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.DirectoryNotifyFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.DirectoryNotifyFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.DirectoryNotifyFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.DirectoryNotifyFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.DirectoryNotifyFlags To be added.